#!/bin/sh
rm -rf tty2web
mkdir tty2web
export GOPATH=`pwd`/tty2web
git clone --depth 1 https://github.com/kost/tty2web $GOPATH/src/github.com/kost/tty2web
( cd $GOPATH/src/github.com/kost/tty2web
  go get -v -d .
)
tar cf - --exclude .git tty2web | xz -9 >tty2web-`date '+%Y%m%d'`.tar.xz
rm -rf tty2web
